## oem-sutton.newell-abdullah-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.newell-abdullah-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Abdullah. (LP: #1967102)

 -- Bin Li <bin.li@canonical.com>  Thu, 07 Apr 2022 10:58:51 +0800
