## oem-sutton.newell-abdullah-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.newell-abdullah-meta (20.04ubuntu2) focal; urgency=medium

  * Shared the same UG with AMD. (LP: #1967101)

 -- Bin Li <bin.li@canonical.com>  Mon, 11 Apr 2022 17:51:56 +0800
