=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Package: oem-sutton.newell-factory-abdullah-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
-Suggests: lenovo-doc-abdullah
+Suggests: lenovo-doc-abdalah
 Description: hardware support for Sutton Newell Abdullah platform (factory)
  This is a factory metapackage for Sutton Newell Abdullah platform.
  It installs packages needed to support this hardware fully. (factory)
