## oem-sutton.newell-abdullah-meta 20.04ubuntu4

=== debian/changelog ===
oem-sutton.newell-abdullah-meta (20.04ubuntu4) focal; urgency=medium

  * Meta package for Lenovo ThinkPad L13 Gen 3. (LP: #1967102)

 -- Bin Li <bin.li@canonical.com>  Thu, 20 Oct 2022 15:23:39 +0800

oem-sutton.newell-abdullah-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 05:54:22 +0000
