=== debian/control ===
Source: oem-sutton.newell-abdullah-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b newell.abdullah-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/newell.abdullah-focal-oem

Package: oem-sutton.newell-abdullah-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.newell-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Lenovo ThinkPad L13 Gen 3
 This is a metapackage for Lenovo PC:
  * Lenovo ThinkPad L13 Gen 3
 It installs packages needed to support this hardware fully.

Package: oem-sutton.newell-factory-abdullah-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
Suggests: lenovo-doc-abdalah
Description: hardware support for Lenovo ThinkPad L13 Gen 3 (factory)
 This is a factory metapackage for Lenovo PC:
  * Lenovo ThinkPad L13 Gen 3
 It installs packages needed to support this hardware fully. (factory)
